Debian Bug report logs - #387973
RFP: debianqueued -- daemon for managing Debian upload queues

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aurélien GÉRÔME <ag@debian.org>

Date: Sun, 17 Sep 2006 19:03:06 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, aurélien gÉrÔme <ag@roxor.cx>:
Bug#387973; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, aurélien gÉrÔme <ag@roxor.cx>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: submit@bugs.debian.org
Subject: ITP: debianqueued -- daemon for managing Debian upload queues
Date: Sun, 17 Sep 2006 20:44:22 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Aurélien GÉRÔME <ag@roxor.cx>

* Package name    : debianqueued
  Version         : 0.9
  Upstream Author : Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>
* URL             : ftp://ftp.fr.debian.org/debian/project/misc/debianqueued-0.9.tar.gz
  Licence         : GPLv2
  Programming Lang: Perl
  Description     : daemon for managing Debian upload queues

debianqueued is the daemon running on ftp-master.debian.org to handle
Debian Developers' uploads. It checks the validity of .changes files
and their GPG signature whose must belong to a supplied keyring
file. If the files are fine, the actual upload to process the files
with dak or another archive kit is performed via scp, cp, or ftp.

Cheers,
-- 
 .''`.   Aurélien GÉRÔME
: :'  :
`. `'`   Free Software Developer
  `-     Unix Sys & Net Admin
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#387973; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Muammar El Khatib <muammarelkhatib@gmail.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 387973-quiet@bugs.debian.org (full text, mbox):

From: Muammar El Khatib <muammarelkhatib@gmail.com>
To: ag@roxor.cx
Cc: 387973-quiet@bugs.debian.org
Subject: Status of debianqueued
Date: Sun, 23 Sep 2007 14:40:05 -0400
Hi,


What is the current status of debianqueued's  ITP? (This is just a qa
ping, I'm not interested in adopting it.)

Thanks,
-- 
Muammar El Khatib.
Linux user: 403107.
Key fingerprint = 90B8 BFC4 4A75 B881 39A3  1440 30EB 403B 1270 29F1
http://muammarelkhatib.net | http://www.teorex.org
  ,''`.
 : :' :
 `. `'
   `-






Information stored:
Bug#387973; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #15 received at 387973-quiet@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: Muammar El Khatib <muammarelkhatib@gmail.com>
Cc: 387973-quiet@bugs.debian.org
Subject: Re: Status of debianqueued
Date: Sun, 23 Sep 2007 23:37:28 +0200
[Message part 1 (text/plain, inline)]
Hi,

On Sun, Sep 23, 2007 at 02:40:05PM -0400, Muammar El Khatib wrote:
>What is the current status of debianqueued's  ITP? (This is just a qa
>ping, I'm not interested in adopting it.)

It is still there.

Cheers,
-- 
 .''`.   Aurélien GÉRÔME
: :'  :
`. `'`   Free Software Developer
  `-     Unix Sys & Net Admin
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Wed, 24 Sep 2008 18:03:13 GMT) Full text and rfc822 format available.

Notification sent to Aurélien GÉRÔME <ag@roxor.cx>:
Bug acknowledged by developer. (Wed, 24 Sep 2008 18:03:13 GMT) Full text and rfc822 format available.

Message #20 received at 387973-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 387973-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 24 Sep 2008 11:59:32 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 387973
 stop

Further comments on the work done in the bug sent to
387973@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator set to Aurélien GÉRÔME <ag@debian.org>. Request was from Aurélien GÉRÔME <ag@debian.org> to control@bugs.debian.org. (Wed, 08 Oct 2008 09:48:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, aurélien gÉrÔme <ag@roxor.cx>:
Bug#387973; Package wnpp. (Mon, 24 May 2010 19:09:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, aurélien gÉrÔme <ag@roxor.cx>. (Mon, 24 May 2010 19:09:41 GMT) Full text and rfc822 format available.

Message #27 received at 387973@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 387973@bugs.debian.org
Cc: control@bugs.debian.org
Subject: debianqueued: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:53 +0000
retitle 387973 RFP: debianqueued -- daemon for managing Debian upload queues
noowner 387973
thanks

Hi,

This is an automatic email to change the status of debianqueued back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting debianqueued, please send a mail to
<control@bugs.debian.org> with:

 retitle 387973 ITP: debianqueued -- daemon for managing Debian upload queues
 owner 387973 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <387973@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: debianqueued -- daemon for managing Debian upload queues' from 'ITP: debianqueued -- daemon for managing Debian upload queues' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:48 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by aurélien gÉrÔme <ag@roxor.cx>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:44:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.